*{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px; font-weight: bold; color: #0f1d28;}
p{margin: 0px; font-size: 15px; color: #0f1d28;}
a{text-decoration: none; transition: 0.5s; color:#0f1d28;}
a:hover {color: #f7c86e;}
body{ font-family:"Outfit", sans-serif; overflow-x: hidden; font-size:14px; color:#0f1d28; background: #f5f5f5;}
html{overflow-x: hidden;}
ul{ padding:0; margin:0;}
ul li{ list-style-type:none;}

h6.sub-title {color: #564B95; text-transform: uppercase; margin-bottom: 10px;}
h1.sec-title {text-align: center; margin-bottom: 30px; text-transform: uppercase;}
.line-bttn{padding: 10px 30px; display: inline-block; border-bottom: 1px solid #FF7200; text-transform: uppercase; color: #000; font-weight: 600; margin: 20px 0 0 0; transition:all 0.5s ease;}
.line-bttn:hover{ background:#FF7200; color:#fff; border-color:#FF7200;}

h6.sub-title {margin: 0 0 5px 0; color: #FF7200; font-weight: 400; font-size: 14px; text-align:center;}

h2.sec-title{margin: 0 0 10px 0; text-transform: capitalize;}
h2.sec-title.center{ text-align:center;}
hr {width: 80px; margin: 0 auto 20px; height: 4px !important; background: #d6d6d6; opacity: 1; border-radius: 5px;}
.align {display: flex; align-items: center; justify-content: space-between;}
.heading-box { margin: 0 auto 30px; position: relative;}
.heading-box h2 {font-size: 48px; background: #f5f5f5; padding: 0 30px 0 0; z-index: 1;}
.heading-box .line {display: flex; align-items: center; justify-content: space-between;}
.heading-box .line hr {width: 100%; margin: 0; position: absolute; left: 0;}
.heading-box p {max-width: 900px; font-size: 14px;}
.heading-box.text-center .line {justify-content: center;}
.heading-box.text-center h2 { padding: 0 15px;}
.heading-box.text-center p{margin: 0 auto;}


.body{ position:relative;}
input:focus, select:focus, textarea:focus{ border:1px solid #ff660036 !important; box-shadow:none !important; outline: none !important;}
[data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos] {transition-duration: 1s !important;}
.btn-default{background: #f2d15d; border: none; padding: 16px 22px; color: #fff; transition: all 0.9s ease; border-radius: 0px; text-transform: capitalize; margin: 0; font-size: 14px; display: inline-block; font-weight: 500;} 
.btn-default:hover{ background:#1c1817; color:#fff;}
.btn-secondery, .btn-secondery:hover{background: transparent; color: #ff6600;}
button:focus{border:none !important; box-shadow:none !important; outline: none !important;}



section.header.sticky-header{ position:fixed; width: 100%; z-index: 99; transition: all 1.2s ease; background: #111827;}
section.header.sticky-header .header-navbar{ padding:0;}
section.header.sticky-header .heder-logo a img {width: 90px;}
section.header.sticky-header .header-menu .navbar ul.navbar-nav li a{font-size: 15px;}
section.header.sticky-header .mid-header .top-phone .fa{ width:40px; height:40px;}

section.header.sticky-header .header-right a{width: 35px; height: 35px;}


.header-top {background: #1c1817; padding: 10px 0;}
.top-header-content {display: flex; align-items: center; justify-content: space-between;}
.top-header-content .logo-box {display: flex; align-items: center; gap: 30px;} 
.top-header-content .logo-box a.logo img {width: 190px;}
.top-header-content .logo-box ul.top-links {display: inline-flex;}
.top-header-content .logo-box ul.top-links li {padding: 0 10px; position: relative;}
.top-header-content .logo-box ul.top-links li::after {content: "|"; position: absolute; color: #979292; right: 0;}
.top-header-content .logo-box ul.top-links li a {color: #fff;}
.top-header-content .logo-box ul.top-links li:last-child::after{ content:none;}
.top-header-content .logo-box ul.top-links li a:hover {color: #f7c86e;}
.top-header-content .logo-box ul.top-links li a .fa {padding: 0 5px 0 0;}


.top-header-right {display: flex; align-items: center; gap: 15px;}
.top-header-right span.line {color: #979292;}
.top-header-right .header-right-btn-box a {color: #fff;}
.top-header-right .header-right-btn-box a img {width: 20px; margin: 0 5px 0 0;}
.top-header-right .header-right-btn-box a span {position: relative; top: 2px;}
.top-header-right .header-right-btn-box a:hover{color: #f7c86e;}


.mid-header {padding: 20px 0; background: rgb(26 43 60);}
.header-navbar {display: flex; align-items: center; justify-content:space-between;}	
.heder-logo a img { max-width: 140px;}
.header-menu nav.navbar {padding: 0 !important;}
.header-menu .menu-logo {display: none;}



.header-menu button.navbar-toggler {display: none;}
.header-menu { width: 100%;}
.header-menu .navbar .navbar-collapse{justify-content: end;}
.header-menu .navbar ul{width: 100%; align-items: center; justify-content: space-between;}

.header-menu .navbar ul.navbar-nav li a {font-size: 16px; padding:5px 0px; color: #fff; text-transform:capitalize; font-weight: 500;}
.header-menu .navbar ul.navbar-nav li a.active, .header-menu .navbar ul.navbar-nav li a:hover {color: #f7c86e;}
.header-menu .navbar ul.navbar-nav li a.dropdown-toggle::after{ border:none; content:none; color: #fff; font-family: 'FontAwesome'; font-size: 10px; font-weight: normal; position: relative; top: 2px; left: 2px;}

.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu {width: 100%; margin: 0px 0 0 0; border: none; box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
position: fixed; border-radius: 0; top: 115px; left: 0; padding: 10px 0 30px; background: rgb(13 24 35); height: 210px; overflow-y: scroll;}

.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::scrollbar-track{border-radius: 10px; background-color:rgb(13 24 35);}}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::scrollbar{width: 5px;	background-color: #F5F5F5;}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::scrollbar-thumb{border-radius: 10px;background-color: #efbf6a; height:20px;}

.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::-webkit-scrollbar-track{border-radius: 10px; background-color:rgb(13 24 35);}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::-webkit-scrollbar{width: 5px;	background-color: #F5F5F5;}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::-webkit-scrollbar-thumb{border-radius: 10px;background-color: #efbf6a; height:20px;}

.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::-moz-scrollbar-track{border-radius: 10px; background-color:rgb(13 24 35);}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::-moz-scrollbar{width: 5px;	background-color: #F5F5F5;}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu::-moz-scrollbar-thumb{border-radius: 10px;background-color: #efbf6a; height:20px;}	
	
	
	
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu h6 {color: #efbf6a; margin: 20px 0 10px 0; text-transform: capitalize;}	

.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu li a.dropdown-item {font-size: 13px; padding:3px 0px; margin: 0; font-weight: 300; border:none; background: none; color:#fff; text-transform:capitalize;}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu li a.active, .header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu li a.dropdown-item:hover{  font-weight:600;}
.header-menu .navbar ul.navbar-nav li.dropdown .dropdown-menu li:last-child{ border:none;}
.header-menu .navbar ul.navbar-nav li a.login-btn {background: #5ba0d9; padding: 10px 20px; color: #fff; border-radius: 10px;}
.header-menu .navbar ul.navbar-nav li a.login-btn:hover{ background:#042b56;}


.home-banner .owl-carousel .item img {position: relative; height: 650px; object-fit: cover;}
.home-banner .banner-content {position: absolute; left: 0; width: 100%; bottom: 0; height: 100%; align-items: center; display: flex; background-image: linear-gradient(to right, #1c1817, #00000021);}
.home-banner .banner-content .align{ z-index:9; text-align: start;}
.banner .item .banner-content h1 {font-size: 100px; color: #fff; padding: 0 0 25px 0; line-height: 65px; text-transform: capitalize; font-weight:500; margin: 10px 0 0 0; font-family:Playfair Display; }
.banner .item .banner-content h5 {color: #fff; font-size: 38px; padding: 0 0 10px 0px; margin-bottom: 0px; font-weight: 300; text-transform: uppercase; letter-spacing: 12px;}
.banner .item .banner-content .animated-text {opacity: 0; transform: translateY(80px); transition: all 0.8s ease-in-out;}
.banner .item .banner-content .animated-text.active {opacity: 1; transform: translateY(0);}
.banner-overlay .item img {transform: scale(1); transition: transform 9s ease;}
.banner-overlay .owl-item.active .item img { transform: scale(1.5);}

.home-banner .owl-dots {position: absolute; bottom: 30px; text-align: center; width: 100%;}
.home-banner .banner-overlay .owl-dots button.owl-dot span {width: 15px; height: 15px; margin: 0 5px; background: rgb(26 43 60); border: 4px double #fff;}
.home-banner .banner-overlay .owl-dots button.owl-dot.active span, .home-banner .banner-overlay .owl-dots button.owl-dot span:hover{background: #f7c86e;}



.categories-bag {padding: 100px 0 50px;}
.categories-bag-display {position: relative; padding: 10px; background: #fff; transition:all 0.5s ease; overflow: hidden; margin: 0px 5px 10px 5px;}
.categories-bag-display .pro-info { position: absolute;  bottom: 14px; left: 20px; color: #fff;}
.categories-bag-display:hover{ background:#efbf6a;}
.categories-bag-display .categories-bag-img{ overflow:hidden;}
.categories-bag-display .categories-bag-img img{width: 100%; transition:all 0.5s ease;}
.categories-bag-display:hover img{ transform: scale(1.1);}


@media (min-width: 768px) {
.mySwiper .swiper-wrapper {flex-wrap: wrap; }
.mySwiper .swiper-slide {width: 20% !important;}
.mySwiper .swiper-slide:nth-child(6n-1) {margin-right: 0 !important;}
.categories-wrapper .swiper-button-next,  .categories-wrapper .swiper-button-prev {display: none;  } 
}

@media (max-width: 767px) {
.mySwiper .swiper-slide {width: auto;}
}


.shop-by-reels {padding: 50px 0;}
#tiles-reel .item-content { background: #fff; padding: 10px;}
#tiles-reel .owl-nav.disabled {display: block; position: absolute; top: -88px; right: 10px;}
#tiles-reel .item-content h6 {padding: 5px 0; font-size: 14px; font-weight: 600;}
#tiles-reel .owl-nav.disabled button {width: 50px; height: 50px; background: #f7c86e; color: #fff;}
#tiles-reel .owl-nav.disabled button.owl-prev {margin: 0px 5px 0 0;}
#tiles-reel .owl-nav.disabled button:hover{ background:#0f1d28;}


.trending-choices {padding: 50px 0;}
#trending-slider .item-content {position: relative; padding: 6px; background: #fff; transition:all 0.5s ease; overflow: hidden;}
#trending-slider .item-content .trending-img-name { position: absolute;  bottom: 10px; left: 20px; color: #fff;}
#trending-slider .item-content:hover{ background:#efbf6a;}
#trending-slider .item-content .trending-img{ overflow:hidden;}
#trending-slider .item-content .trending-img img{width: 100%; transition:all 0.5s ease;}
#trending-slider .item-content:hover img{ transform: scale(1.1);}

.new-arrivals {padding: 50px 0;}
.new-arrival-img-box {padding: 10px; background: #fff; margin: 10px 0; position: relative; }
.new-arrival-img-box .img-box{overflow:hidden;}
.new-arrival-img-box img { width: 100%; object-fit: cover; object-position: center center; transition: all 0.5s ease;}
.new-arrival-img-box.big img  {height: 350px;  }
.new-arrival-img-box.small img {height: 130px;}
.new-arrival-img-box span {position: absolute; top: 15px; left: 15px; background: #f7c86e; padding: 4px 10px; border-radius: 50px; color: #fff; font-size: 10px;}
.new-arrival-img-box:hover img{transform: scale(1.1);}

.our-gallery {padding: 50px 0;}
.our-gallery .gallery-img img {width: 100%; border-radius: 15px; height: 600px;}
.our-gallery .img-gallery {display: flex; align-items: center; gap: 40px; object-fit: cover;}
.our-gallery .img-gallery .galley-img-box {display: flex; gap: 40px;}
.gallery-img.align {display: grid; gap: 40px;}
.our-gallery .img-gallery .gallery-img.align img { height: 280px; object-fit: cover;}

.accessories-grid{display: grid; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); gap: 10px;}
.accessories-grid .accessories-box {position: relative;}
.accessories-grid .accessories-box .img img {width: 100%;}
.accessories-grid .accessories-box p{ position: absolute; top: 38%; left: 0; width: 80%; margin: 0 auto; right: 0; text-align: center; padding: 15px; border: 2px solid #fff; border-radius: 10px; color: #fff;}
.accessories-grid .accessories-box:hover p{ background:#fff; color:#000;}


.youtube-video-section { padding: 50px 0;}
#youtube-video-slider .item-content {padding: 0px; margin: 0 0 10px 0; background: #fff; border-radius: 10px;}
#youtube-video-slider .item-content video#myVideo { border-radius: 10px 10px 0 0;}
#youtube-video-slider .item-content .video-details {padding: 5px 10px;}
#youtube-video-slider .item-content .video-details h6 {font-size: 14px; font-weight: 600;}
#youtube-video-slider .item-content .video-details p {font-size: 13px; padding: 5px 0 0 0;}
#youtube-video-slider .owl-nav.disabled {display: block; position: absolute; top: -60px; right: 10px;}
#youtube-video-slider .owl-nav.disabled button {width: 50px; height: 50px; background: #f7c86e; color: #fff;}
#youtube-video-slider .owl-nav.disabled button.owl-prev {margin: 0px 5px 0 0;}
#youtube-video-slider .owl-nav.disabled button:hover{ background:#0f1d28;}



.testimonial {padding: 80px 0;}
.heading-box .line .google-review {width: 160px;}

.owl-carousel{ display:block;}
.testimonial .item-content span.rating img { max-width: 90px; margin: 0 0 15px 0;}
.testimonial .item-content {padding: 45px 30px 30px 30px; position: relative; background: rgb(26 43 60); border-radius: 15px; box-shadow: 1px 1px 10px #e2dfdf; margin: 0 0 15px 0;} 
.testimonial .item-content p {font-size: 14px; min-height: 80px; color: #fff;}
.testimonial .item-content .client-details {display: flex; align-items: center; margin: 15px 0 0 0; position: relative;}
.testimonial .item-content .client-details .client-img img {width: 60px; border-radius: 40px; margin: 0 15px 0 0; border: 1px solid #eee; padding: 5px;}
.testimonial .item-content .client-details .client-name h6 {font-size: 14px; font-weight: 600; color: #fff; text-transform: capitalize; margin: 0;}
.testimonial .item-content .client-details .client-name span {font-size: 14px; font-weight: 300; color: #fff;}

#testimonial .owl-dots {text-align: center; margin: 50px 0 0;}
#testimonial .owl-dots button.owl-dot {width: 25px; height: 8px; background: rgb(26 43 60); border-radius: 50px; margin: 0 2px;}
#testimonial .owl-dots button.owl-dot.active {background: #f7c86e; width: 35px;}




.footer {background:#1c1817; padding:80px 0 0 0;}
.footer .col-sm-3 {width: 30%;}
.footer .col-sm-3.links, .footer .col-sm-3.service {width: 20%;}
.footer .footer-content.ftr-log-box {padding: 0 40px 0 0;}
.footer-content a.ftr-logo img {width: 160px; margin: 0 0 20px 0;}
section.footer h5.ftr-title {color: #f7c86e; font-weight: 600; text-transform: capitalize; padding: 0 0 15px 0; font-size: 18px;}
section.footer .col-sm-3 .footer-content p {color: #fff; font-size: 13px;}
section.footer ul li {padding: 10px 0; color: #fff; font-weight: 300; font-size: 14px;}
section.footer ul li:last-child {border: none;}
section.footer ul li a { color: #fff;}
section.footer ul li a:hover{ color:#f7c86e;}
section.footer ul li a::before {content: "\f105"; font-family: 'FontAwesome'; padding: 0 5px 0 0;}
section.footer ul li a .fa {padding: 0 5px 0 0;}
.col-sm-3.service ul li strong {font-weight: 700;}
.footer .contact-info ul li {display: flex; align-items: center;}
.footer .contact-info ul li .fa {background: rgb(26 43 60); display: flex; align-items: center; width: 38px; height: 38px; justify-content: center; margin: 0 10px 0 0; padding: 16px; border-radius: 0px;}
.footer-content .socail-link{display: flex; align-items: center; margin: 15px 0 0 0;}
.footer-content .socail-link li { margin:0 5px 0 0; border: none;}
.footer-content .socail-link li a {padding: 0; font-size: 13px; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; color: #fff; background: rgb(31 41 55);    border-radius: 0px;}
.footer-content .socail-link li a:hover{ background:#f7c86e; color:#fff;}
.footer-content .socail-link li strong {font-weight: 600;}
.footer-content .socail-link li a::before{ content:none;}
.footer-content .socail-link li .fa {padding: 0;}

.footer-content h6 {color: #f7c86e; font-weight: 500; margin: 10px 0 10px 0;}
.footer-content .map {padding: 0;}
.footer-content .map iframe {height: 180px;}


.contact-info ul.ftr-links li { padding: 5px 0;}
.contact-info ul.ftr-links li a::before{ content:none;}


.btm-ftr {padding: 15px 0px; margin: 50px 0 0 0; color: #0f1d28; border: 1px solid #172036; background: #f7c86e;}
.btm-ftr .btm-ftr-content { text-align:center;}
.btm-ftr p.copyright {color: #0f1d28; font-size: 13px; text-align:center;}





.scrollup {background: rgb(31 41 55); border-radius: 10px; bottom: 40px; color: #fff; display: none; font-size: 18px; height: 50px; line-height: 50px; position: fixed;
right: 20px; text-align: center; width: 50px; z-index: 9999; box-shadow:0 0 10px rgb(0 0 0 / 27%);}
.scrollup:hover{ background:#ff6600; color:#fff;}

.whatsapp-icon {position: fixed; bottom: 40px; left: 20px; z-index: 999;}
.whatsapp-icon a {display: flex; align-items: center; background: #0dc152; border-radius: 50px; padding: 0 20px 0 0; font-size: 12px; color: #fff;}
.whatsapp-icon a i.fa {background: #079d41; padding: 10px; border-radius: 50px; color: #fff; font-size: 20px; margin: 0 5px 0 0;}

.make-to-order {position: fixed; top: 117px; z-index: 9; left: 150px;}
.make-to-order button {font-size: 10px; color: #fff; border-radius: 0 0 10px 10px; background: rgb(82 134 232); border: none; padding: 15px 15px;}
.make-to-order button img {width: 16px; margin: 0 0 0 3px; transition:all 0.5s ease;}
.make-to-order button:hover{background: rgb(82 134 232); color:#fff;}
.make-to-order button:hover img{ width:20px;}


.call-back-request {position: fixed; top: 117px; z-index: 9; left: 275px;}
.call-back-request button {font-size: 10px; color: #fff; border-radius: 0 0 10px 10px; background: rgb(238 204 36); border: none; padding: 15px 15px;}
.call-back-request button img {width: 16px; margin: 0 0 0 3px; transition:all 0.5s ease;}
.call-back-request button:hover{background: rgb(82 134 232); color:#fff;}
.call-back-request button:hover img{ width:20px;}

.modal-dialog {height: 100%; display: flex; align-items: center; justify-content: center; max-width: 800px;}
.modal-dialog .modal-content {padding: 20px;}
.modal-dialog .modal-header .close {border: none; background: none; font-size: 24px;}
.modal-dialog .modal-content .modal-body {padding: 20px 0;}
.form-group {margin: 0 0 15px 0;}
.form-group label {font-weight: 300; color: #898787; margin: 0 0 5px 0;}
.form-group input, .form-group select, .form-group textarea {border: 1px solid #eee; box-shadow: 0 2px 7px #e9e5cb94; padding: 10px; font-weight: 300; font-size: 14px;}
.form-group textarea{ height:150px;}
.form-group.frm-btn { text-align: center; margin: 20px 0 0 0;}
.form-group.frm-btn button {padding: 15px 50px;}


.category-collection {padding: 100px 0;}
.category-collection .item-content {text-align: center;}
.category-collection .item-content .categorie-img {overflow: hidden; border-radius: 10px;}
.category-collection .item-content .categorie-img img {width: 100%; border-radius: 10px; transition:all 0.5s ease;}
.category-collection .item-content p { padding: 5px 0 0 0;}
.category-collection .item-content:hover .categorie-img img{transform: scale(1.1);}

#tiles-collection .owl-nav {display: block; position: absolute; top: 40%; width: 100%;}
#tiles-collection .owl-nav button {width: 50px; height: 50px; background: #f7c86e; color: #fff;}
#tiles-collection .owl-nav button.owl-prev { left: -20px; position: absolute;}
#tiles-collection .owl-nav button:hover{ background:#0f1d28;}
#tiles-collection .owl-nav button.owl-next { right: -20px; position: absolute;}

.category-grid {padding: 50px 0;}
.category-grid .product-container {display: grid; grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); gap: 10px;}

.category-grid .categories-view-box {padding: 10px; background: #fff; margin: 0 0 15px; }
.category-grid .categories-view-box .img-box {overflow: hidden; position: relative;  } 
.category-grid .categories-view-box .img-box img {width: 100%; transition:all 0.5s ease; height: 250px; object-fit: cover; object-position: center;}
.category-grid .categories-view-box p.categorie-name {position: absolute; bottom: 0; padding: 10px 15px; color:#fff; background: #00000066; width: 100%; left: 0; text-transform: capitalize;} 
.category-grid .categories-view-box:hover .img-box img {transform: scale(1.1);}
.category-grid .categories-view-box:hover p.categorie-name{color:#f7c86e;}


.product-page {padding: 30px 0 80px;}
.product-page #categori-slider {padding: 0 0 50px 0;}
#categori-slider .item-content {text-align: center;}
.product-page #categori-slider .categorie-slider-img img {border-radius: 10px;}

#categori-slider .owl-nav.disabled {    display: block; position: absolute; top: 45px; width: 100%;}
#categori-slider .owl-nav.disabled button {width: 35px; height: 35px; background: #f7c86e; color: #fff; border-radius: 50px;}
#categori-slider .owl-nav.disabled button.owl-prev {margin: 0px 5px 0 0;}
#categori-slider .owl-nav.disabled button:hover{ background:#0f1d28;}
#categori-slider .owl-nav.disabled button.owl-prev {position: absolute; left: -40px;}
#categori-slider .owl-nav.disabled button.owl-next {right: -40px; position: absolute;}











.product-page .page-left-block {display: grid; gap: 10px;}
.product-page .page-left-block .block {background: #fff; border-radius: 10px;}
.product-page .page-left-block .block .filter-header {background: #fff; padding: 20px 15px; border-radius: 10px 10px; display: flex; align-items: center; justify-content: space-between; font-size: 16px;
font-weight: 600; cursor: pointer;}
.product-page .page-left-block .block .block-content {padding: 15px;}
.product-page .page-left-block .block .block-content.hidden {display: none;}
.product-page .page-left-block .block .filter-header .rotated {transform: rotate(-180deg); color: #f7c86e;}

.block-content .filter {display: flex; align-items: center; position: relative; padding-left: 30px; margin-bottom: 12px; cursor: pointer; font-size: 14px; user-select: none;}
.block-content .filter input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.block-content .filter label::before { content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); height: 18px; width: 18px; background-color: #fff; border: 2px solid #ccc; border-radius: 3px; transition: all 0.2s ease-in-out; display: flex; align-items: center;}
.block-content .filter:hover input ~ label::before {border-color: #1c1817;}
.block-content .filter input:checked ~ label::before {background-color: #1c1817; border-color: #1c1817; content:"\f00c"; color:#fff; font-family: 'FontAwesome';}
.block-content .filter label::after {content: ""; position: absolute; left: 6px; top: 50%; transform: translateY(-70%) rotate(45deg); width: 5px; height: 10px; border: solid white; border-width: 0 2px 2px 0; display: none;}
.block-content .category input:checked ~ label::after {display: block;}

.block-content .price-input {display: flex; margin: 20px 0; align-items: center; justify-content: space-between;}
.block-content .field {width: 50%;}
.block-content .field input {width: 100%; height: 35px; text-align: center; border: 1px solid #999; border-radius: 5px;}
.block-content .separator { margin: 0 10px;}
.block-content .slider {height: 5px; position: relative; background: #ddd; border-radius: 5px;}
.block-content .slider .progress { height: 100%; position: absolute; border-radius: 5px; background: rgb(26 43 60);}
.block-content .range-input {position: relative;}
.block-content .range-input input {position: absolute; width: 100%; height: 5px; top: -5px; background: none; pointer-events: none; -webkit-appearance: none;}
input[type="range"]::-webkit-slider-thumb {height: 15px;width: 15px; border-radius: 50%; background: rgb(26 43 60); pointer-events: auto; -webkit-appearance: none;}



.product-page .list-top {display: grid; gap: 15px; margin: 0 0 50px 0;}
.product-page .list-top ul.breadcrumbs {display: flex; align-items: center;}
.product-page .list-top ul.breadcrumbs li {padding: 0 10px 0 0; font-size: 16px;}
.product-page .list-top hr {width: 100%; height: 1px !important; margin: 0;}

.product-list-container .product-item.hidden {display: none;}
.product-list-container{display: grid; grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); gap: 10px;}
.product-list-container .product-item {border: 1px solid #eee; background: #fff; border-radius: 10px; padding: 10px;}
.product-list-container .product-item .product-item-img {overflow: hidden; border-radius: 10px 10px 0 0;}
.product-list-container .product-item .product-item-img img {width: 100%; border-radius: 10px 10px 0 0; transition:all 0.5s ease;}
.product-list-container .product-item:hover .product-item-img img{transform: scale(1.1);}

.product-list-container .product-item .product-item-info {padding: 10px 0 0 0; display: grid; gap: 10px;}
.product-list-container .product-item .product-item-info .product-item-name, .product-list-container .product-item .product-item-info .product-item-des {padding: 0 10px;}
.product-list-container .product-item .product-item-info .product-item-name a {font-size: 16px; font-weight: 600;}
.product-list-container .product-item .product-item-info .product-item-price {display: flex; align-items: center; justify-content: space-between; padding: 10px 10px 0; border-top: 1px solid #eee;}
.product-list-container .product-item .product-item-info .product-item-price span.product-price {font-weight: bold; color: #f7c86e; font-size: 18px;}
.product-list-container .product-item .product-item-info .product-item-price a.cart-btn { background: #f7c86e; padding: 5px 20px; color: #fff; border-radius: 3px;}
.product-list-container .product-item .product-item-info .product-item-price a.cart-btn:hover{background: #1c1817;}


.product-details {padding: 80px 0;}

.product-details .product-img-box{display: flex; align-items: start; gap: 10px;}
.product-details .product-img-box .thumb-img { display: grid;}
.product-details .product-img-box .main-img { width: 100%; padding: 10px; background: #fff;}
.product-details .product-img-box .main-img img {width: 100%; border-radius: 10px;}
.product-details .thumb-img img {width: 70px; margin-bottom: 10px; cursor: pointer; border: 3px solid #cecbcb; border-radius: 0;}
.product-details .thumb-img img.active, .thumb-img img:hover { border: 3px solid #f7c86e;}

.product-info {display: grid; gap: 20px; width: 75%;}
.product-info .price-box  {display: flex; align-items: end; gap: 20px; }
.product-info .price-box .price-grid {display: flex; align-items: end;}
.product-info .price-box .price-grid h6 {font-size: 28px; font-weight: 400;}
.product-info .price-box .price-grid span {font-size: 13px;}
.product-info .price-box .price-grid span.price {font-weight: bold; color: #f7c86e; font-size: 18px;}
.product-info .price-box .price-grid span.price.non-discounted {text-decoration: line-through; font-weight: 300;}


.product-info .cart-box .btn-box .btn {min-width: 100%; height: 50px; background: #f7c86e; border: none; color: #000;}
.product-info .cart-box .btn-box .btn:hover{background: #1c1817; color:#fff;}

.available-sizes a.size {margin: 10px 5px 0 0; display: inline-block; border: 1px solid #c8c3c3; padding: 5px 15px; border-radius: 50px;}
.available-sizes a.size:hover{ color:#f7c86e; border-color:#f7c86e;}

.deliverability {padding: 10px; border: 1px solid #d7d5d5; max-width: 100%; background: #fff; border-radius: 5px;}
.deliverability h6 {margin: 0 0 10px 0;}
.deliverability .input-group label { width: 100%;}
.deliverability .input-group {justify-content: space-between;}
.deliverability .input-group input {width: 70%; height: 30px; padding: 10px; border: none; background: #c0cee0; font-size: 12px;}
.deliverability .input-group button.btn {background: #f7c86e; color: #fff; font-size: 11px; border-radius: 5px !important; width: 30%;}
.deliverability .delivery-text {font-size: 12px; margin: 5px 0 0 0;}

.product-specifications h5 {margin: 0 0 10px 0;}
.product-specifications ul {padding: 15px; background: #dde5ec; border-radius: 10px;}
.product-specifications ul li {display: flex; align-items: center; justify-content: space-between; font-size: 13px; padding: 5px 10px; border-bottom: 1px solid #efefef;}
.product-specifications ul li span.details {width: 30%;}
.product-specifications ul li:last-child {border: none;}

.select-quantity{padding: 10px; border: 1px solid #d7d5d5; background: #fff; border-radius: 5px;}
.select-quantity h6 { margin: 0 0 10px 0;}
.select-quantity .align{align-items: end; margin: 0 0 10px 0;}
.select-quantity .input-box .small-text {font-size: 12px; margin: 0 0 3px 0;}
.select-quantity .input-box input {padding: 5px 10px; border: 1px solid #e4e4e4; border-radius: 6px; font-size: 13px;}
.select-quantity .small-text {font-size: 12px;}
.select-quantity .covarage {font-size: 13px; margin: 0 0 5px 0;}
.select-quantity .total-amount {font-size: 12px;}
.select-quantity .price {font-size: 26px; font-weight: bold; color: #f7c86e;}



.related-product-box {padding: 0 0 100px 0;}

.related-product-box .product-item {border: 1px solid #eee; background: #fff; border-radius: 10px; padding: 10px;}
.related-product-box .product-item .product-item-img {overflow: hidden; border-radius: 10px 10px 0 0;}
.related-product-box .product-item .product-item-img img {width: 100%; border-radius: 10px 10px 0 0; transition:all 0.5s ease; height: 160px; object-fit: cover; object-position: center;}
.related-product-box .product-item:hover .product-item-img img{transform: scale(1.1);}

.related-product-box .product-item .product-item-info {padding: 10px 0 0 0; display: grid; gap: 10px;}
.related-product-box .product-item .product-item-info .product-item-name, .related-product-box .product-item .product-item-info .product-item-des {padding: 0 10px;}
.related-product-box .product-item .product-item-info .product-item-name a {font-size: 16px; font-weight: 600;}
.related-product-box .product-item .product-item-info .product-item-price {display: flex; align-items: center; justify-content: space-between; padding: 10px 10px 0; border-top: 1px solid #eee;}
.related-product-box .product-item .product-item-info .product-item-price span.product-price {font-weight: bold; color: #f7c86e; font-size: 18px;}
.related-product-box .product-item .product-item-info .product-item-price a.cart-btn { background: #f7c86e; padding: 5px 20px; color: #fff; border-radius: 3px;}
.related-product-box .product-item .product-item-info .product-item-price a.cart-btn:hover{background: #1c1817;}

#related-product-slider .owl-nav.disabled {display: block; position: absolute; top: -88px; right: 0px;}
#related-product-slider .owl-nav.disabled button {width: 50px; height: 50px; background: #f7c86e; color: #fff;}
#related-product-slider .owl-nav.disabled button.owl-prev {margin: 0px 5px 0 0;}
#related-product-slider .owl-nav.disabled button:hover{ background:#0f1d28;}


.cart-page {padding: 80px 0;}

.cart-page .cart-product .cart-list{display: flex; border: 1px solid #eee; background: #fff; padding: 20px; border-radius: 10px; margin: 0 0 20px 0; gap: 20px; position: relative;}
.cart-page .cart-product .cart-list .product-img img {width: 170px; border-radius: 10px;}
.cart-page .cart-product .cart-list .product-info {gap: 10px;}
.cart-page .cart-product .cart-list .product-info .product-des p {font-size: 14px;}

.cart-page .cart-product .cart-list .product-info .quantity-box {display: flex; align-items: center;}
.cart-page .cart-product .cart-list .product-info .quantity-box .qty-btn { width: 30px; border: none; background: #1c1817; color: #fff; cursor: pointer; height: 30px;}
.cart-page .cart-product .cart-list .product-info .quantity-box input { width: 60px; text-align: center; margin: 0 0px; height: 30px; border: 1px solid #f0e7e7;}
.cart-page .cart-product .cart-list .product-info .quantity-box .price-box {max-width: inherit; margin: 0 0 0 50px;}
.cart-page .cart-product .cart-list .product-info .quantity-box .price-box h4 {color: #f7c86e;}

.cart-page .cart-product .cart-list .remove {position: absolute; right: 10px; top: 10px; width: 20px; height: 20px; background: red; display: flex; align-items: center; justify-content: center;    border-radius: 50px; color: #fff; font-size: 12px; border:none;}

.cart-value {background: #fff; border-radius: 10px;}
.cart-value h5.title {background: #eee; padding: 15px; border-radius: 10px 10px 0 0;}
.cart-value .pice-block {padding: 20px;}
.cart-value .cart-price p {display: flex; align-items: center; justify-content: space-between; padding: 5px 0;}
.cart-value .cart-price p.total-price {border-top: 1px solid #999; margin: 5px 0 0 0;}
.cart-value .cart-price p.total-price span {font-weight: bold; font-size: 18px;}

.cart-value .pice-block button.btn.checkout { background: #f7c86e; width: 100%; text-align: center; margin: 20px 0 0 0; padding: 12px; color: #fff;}
.cart-value .pice-block button.btn.checkout:hover{background: #1c1817;}

.checkout-page { max-width: 600px; margin: 0 auto; padding: 80px 0;}

.proceed-box .order-form-box {background: #fff; border-radius: 10px; margin: 0 0 20px 0;}
.proceed-box .order-form-box h5 {padding: 15px; background: #eee; border-radius: 10px 10px 0 0;}
.proceed-box .order-form-box .form-box {padding: 20px;}

.place-order-button .btn {width: 100%; background: #f7c86e; padding: 15px; text-transform: uppercase; font-weight: bold; color: #0f1d28;}
.place-order-button .btn:hover{background: #1c1817; color:#fff;}


#signin .modal-dialog {max-width: 600px;}
.modal-header{display: block; padding: 0 0 10px 0;}
.modal-header button.close {position: absolute; right: 20px; top: 20px;}
.modal-dialog .modal-content .modal-body p.btm-text {text-align: center; margin: 20px 0 0 0;}
.modal-dialog .modal-content .modal-body p.btm-text a {color: #f2d15d;}


.inner-banner {height: 300px; background-size: cover; background-position: center center;}
.inner-banner .banner-overlay {height: 100%; background: #111827a8; display: flex; align-items: center; text-align: center;}
.inner-bnr-content h1 {color: #fff; font-size: 34px; padding: 0 0 10px 0;}
.inner-bnr-content ul {display: inline-block;}
.inner-bnr-content ul li {display: inline-block; font-size: 14px; padding: 0 2px; color: #fff;}
.inner-bnr-content ul li a {color: #fff;}
.inner-bnr-content ul li a:hover{color: #f7c86e;}
.inner-bnr-content ul li .fa {padding: 0 5px 0 0;}

section.about {padding: 80px 0 80px;}
.sub-heading {text-transform: uppercase; font-weight: 400; letter-spacing: 2px; color: #263e77; margin: 0 0 10px 0; font-size: 14px;}
section.about .left-img img {width: 100%; border-radius: 0px; max-height: 370px; object-fit: cover; object-position: center center;}
section.about .align {display: flex; height: 100%; align-items: center;}
.about h2.sec-title { text-align: left; margin: 0 0 10px 0;}
.about .about-right p {text-align: justify; padding: 0 0 15px 0;}
.about .about-right a.btn {margin-bottom: 30px;}

.how-we-work {padding: 50px 0;}
.how-we-work .work-process {background: #1c1817; padding: 30px; margin: 50px 0 0 0; display: grid; height: 85%;}
.how-we-work .work-process h3.step {display: flex; background: #f7c86e; align-items: center; justify-content: center; width: 80px; height: 80px; color: #fff; font-weight: normal; font-size: 42px; margin: -60px 0 20px 0; transition: all 0.5s ease;}
.how-we-work .work-process:hover h3.step{box-shadow: 100px 0px 0px #222 inset;}
.how-we-work .work-process h4 {color: #fff;}
.how-we-work .work-process p {color: #adadad; font-size: 15px;}

.page-career {padding: 50px 0;}
.career-content {display: grid; gap: 20px;}
.career-content ul {padding: 0 0 0 20px;}
.career-content ul li {list-style-type: auto;}

.sec-faq {padding: 80px 0;}
.faq-content {display: grid; gap: 20px;}
.sec-faq #faq .card {margin-bottom: 20px; border: 1px solid #dadada; border-radius: 15px;}
.sec-faq #faq .card .card-header {border: 0; border-radius: 2px;  padding: 0;}
.sec-faq #faq .card .card-header .btn-header-link {display: block; text-align: left; padding: 20px; font-weight: 600;}
.sec-faq #faq .card .card-header .btn-header-link:after {content: "\f068"; font-family: 'FontAwesome'; font-weight: 900; float: right; color: #f7c86e;}
.sec-faq #faq .card .card-header .btn-header-link.collapsed:after {content: "\f067";}
.sec-faq #faq .card .collapsing {line-height: 30px;}
.sec-faq #faq .card .collapse { border: 0;}
.sec-faq #faq .card .collapse.show { line-height: 30px; }
.btn-check:focus + .btn, .btn:focus { box-shadow: none !important;}

.filters {display: flex; justify-content: center;}
.filter-btn { padding: 13px 50px; background: #1c1817; color: #fff;  border: none; font-weight: normal; transition: 0.3s; margin: 0 2px; border-radius: 5px;}
.filter-btn:hover { background: #f7c86e;}
.filter-btn.active { background: #f7c86e;}


.gallery-section { padding: 80px 0;}
.gallery .item { transition: all 0.9s ease;}
.filter-section .gallery .gallery-item .img-box{ position: relative; overflow: hidden;}
.filter-section .gallery .gallery-item .img-box img {width: 100%; height: 250px; transition:all 0.5s ease;}
.filter-section .gallery .gallery-item .img-box:hover img {transform: scale(1.2);}
.filter-section .gallery .gallery-item .item-details {text-align: center; padding: 20px; background: #1c1817; transition: all 0.5s ease; position: relative;}
.filter-section .gallery .gallery-item .item-details .project-category {color: #adadad;}
.filter-section .gallery .gallery-item .item-details h6 { color: #fff; font-size: 16px; font-weight: 400;}
.filter-section .gallery .gallery-item:hover .item-details{box-shadow: 330px 0px 0px #f7c86e inset;}
.filter-section .gallery .gallery-item:hover .item-details .project-category{ color: #fff;}

.filter-section .gallery .gallery-item {position: relative; overflow: hidden; margin: 30px 0 0px 0;}
.filter-section .gallery .gallery-item .img-box .icon-box {width: 100%; height: 100%; position: absolute; display: flex; align-items: center;
    justify-content: center; background: #00000061; transform: translate(0px, 400px); transition:all 0.5s ease; z-index: 1;}
.filter-section .gallery .gallery-item:hover .img-box .icon-box{transform: translate(0px, 0px);}
.filter-section .gallery .gallery-item .img-box .icon-box span {color: #fff; font-size: 50px; font-weight: 200;}

.contact-page {padding: 80px 0;}
.contact-form-box {display: grid; padding: 35px; background: #fff; border-radius: 15px; gap: 10px; box-shadow: 0px 0px 19px #00000008;}

.contact-form-box form{ margin:20px 0 0 0;}
.contact-form-box form .form-group label {display: block; margin: 0 0 5px; font-size: 14px; color: #0f1d28bf;}
.contact-form-box form input, .contact-form-box form textarea, .contact-form-box form select {border-radius: 10px; border: 1px solid #dedada; padding: 15px 10px; font-size: 14px; width: 100%;}
.contact-form-box form .form-group {margin: 0 0 10px 0;}
.contact-form-box form textarea{ min-height:170px;}
.contact-form-box form .form-group.frm-btn{ text-align:center;}
.contact-form-box form .form-group p.text-right {padding: 10px 0 0 0; text-align: right; font-size: 12px;}
.contact-form-box form .form-group.frm-btn button{background: #f7c86e; border: none; padding: 15px 40px; color: #fff; font-weight: 600; text-transform: uppercase; transition: all 0.5s ease; margin: 10px 0 0; border-radius: 10px; font-size: 16px; width: 100%;}
.contact-form-box form .form-group.frm-btn button:hover{ background: #1c1817;}

.contact-page .box-card {padding: 25px; background: #fff; border-radius: 15px; box-shadow: 0px 0px 20px #00000008; margin:0 0 20px 0;}
.contact-page .box-card .align {align-items: start; justify-content: start;}

.contact-page .box-card .align span.icon { width: 55px; height: 55px; margin: 0 20px 0 0; border-radius: 5px; display: flex; align-items: center; justify-content: center;  font-size: 22px;}
.contact-page .box-card .align span.icon.call{background: #0869b024; color: #0869b0;}
.contact-page .box-card .contact-info {display: grid; gap: 5px;}
.contact-page .box-card .contact-info a {color: #0869b0; font-weight: 600; font-size: 20px;}

.contact-page .box-card a.btn {width: 100%; margin: 10px 0 0 0; padding: 10px; color: #fff; font-weight: 600; border-radius: 10px;}
.contact-page .box-card a.btn.call{background: #0869b0;}

.contact-page .box-card .align span.icon.whatsapp{background: #2bcb6229; color: #2bcb62;}
.contact-page .box-card a.btn.whatsapp{background: #2bcb62;}
.contact-page .box-card .align span.icon.working-hours{background: #ff940626; color: #ff9406;}

.map {padding: 80px 0;}
.map iframe {height: 550px; border-radius: 15px;}

